 
      


header {  
  border-bottom-color: #1B6890;   /* header bottom line colour */
}
#logo-holder {
  border-bottom-color: #1B6890;  /* logo holder bottom line colour */
}

#phone-number-box {
  border-bottom-color: #1B6890;  /* phone-number-boxbottom line colour */
}
#phone-number-box p {
  color: #1B6890;
}

#main-nav a {
  background-image: url(../img/bg-nav-bar.php?color=1B6890); /* main nav normal bg gradient gif 1 x 58px */
}

#main-nav a:hover {
  background-color:#1B6890; /* main nav hover colour */
}

h2.browse-car {
  background-image: url(../img/h2-bg.php?color=1B6890); /* browse cars heading bg color */
}

h2.car-category {
  background-image: url(../img/h2-bg.php?color=1B6890); /* browse cars heading bg color */
}

h1 {
  color: #1B6890;
}

#mcs4_container .dragger_pressed{
	background:#1B6890;
}

#side-nav a {
  color: #1B6890;
}

#side-nav a:hover {
  color: #1B6890;
}

#btn-box a {
  color: #1B6890;
}

#spec dt {
  color: #1B6890;
}

#price strong {
  background-color: #1B6890;
}

#side-subnav a {
  color: #1B6890;
}

#side-subnav a:hover {
  color: #1B6890;
}

footer {
 border-bottom-color: #1B6890;
}  

#bottom-nav {
  color: #1B6890;
}


h2 {
  color: #1B6890;
}

.form-list dt {
  color: #1B6890;
  border-left-color: #1B6890;
}
.dlist2 dt{
	color: #1B6890;
}

#btn-next1 {
  color: #1B6890;       /* btn-next1 font colour */
}

#btn-back-next a {
  color: #1B6890;       /* btn next/back font colour */
}

h2.side-title {
  color: #1B6890;;
}

#top-nav a {
  background-image: url(../img/bg-nav-bar.php?color=1B6890);

}

div.hoverBtn div {
  background-color: #1B6890;
}

ul#sliding-navigation li.sliding-element a:hover {
  background-color: #1B6890;
}

h2.special-deal {                                                    
  background-repeat: repeat-x;
  background-position: 0px 0px;
  background-image: url(../img/bg-nav-bar.php?color=1B6890&height=15);
  background-color: #1B6890;
  color: #ffffff;
  padding-left: 8px;
}

#product-box .product-details .btn-add-cart,
#listing-box .listing .btn-add-cart, 
#listing-box2 .listing .btn-add-cart {
  color: #1B6890;
  background-image: url(../dbimage_file_aW1nL2J0bi1idXlub3cuZ2lm_colorize_1B6890.jpg);
}

#product-box .product-details .btn-enquire-now,
#listing-box .listing .btn-enquire-now, 
#listing-box2 .listing .btn-enquire-now {
  color: #1B6890;
  background-image: url(../dbimage_file_aW1nL2J0bi1lbnF1aXJlbm93LmdpZg==_colorize_1B6890.jpg);
}

#product-box .product-img .btn-enlarge a{
  color: #1B6890;
  text-decoration: none;
}


#footer-nav,
#featured {
  background-color: #1B6890;
}

#nav li a {
  color: #1B6890;
}
#nav li a:hover {
  background-color: #1B6890;
}

.specials {
	background:#1B6890;
  color:#1B6890;
}

.h1 {
	background-color: #1B6890;
}
.h2 {
	background-color: #1B6890;
}
.h3 {
	color: #1B6890;
}

#content nav#sideNav .menu-link{
	border-bottom:#1B6890 1px solid;
	color:#FFF;
}

#footer-nav {
	background-color: #1B6890;
}

#mcs4_container{
	background-color:#1B6890;
}


#specials h4{
	border-bottom:1px solid #1B6890;
}

.specials-btn{
  background:#1B6890;
}
.specials-btn a{
  color:#fff;
}

#content nav#sideNav a:hover{
	background: #1B6890;
	font-weight:bold;
}

#cart-info a:hover{
	background-color: #1B6890;
}

formlist dt {
	border-left-color: #1B6890;
}

.list-btn-buynow{
	background: #1B6890;
}

ul#sliding-navigation li.sliding-element a:hover {
	background-color: #1B6890;
}

.active {
	background-color: #1B6890;
}

.btn-sidenav {
	color: #1B6890;
}

ul#sliding-navigation li.sliding-element a
{
	color: #1B6890;
}

.cs-active {
	background-color: #1B6890;
}

.cs-prev, 
.cs-next { #1B6890; }

#cart-info a {
    background: #1B6890;
}

#contentnav#sideNav .submenu li a {
    background-color:#fff;
}

/*.specials-btn a:hover{
	color:#1B6890;
}*/

.content-right {
	/* background: #1B6890; */
}

#order-details .btn-continue {
  color: #1B6890;
	background: #1B6890;
}

#specials {
  color: #1B6890;
}

h3 {
  color: #1B6890;
  text-decoration: bold;
}

  